<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>SecRep</Company_Name>
        <Address_1>P.O. Box 4111</Address_1>
        <Address_2>2318 Sandia Circle</Address_2>
        <City_Town>W. Wendover</City_Town>
        <State_Province>NV</State_Province>
        <Zip_Postal_Code>89883</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.secrep.net</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Norm</Author_First_Name>
        <Author_Last_Name>Fowler</Author_Last_Name>
        <Author_Email>normfowler@hotmail.com</Author_Email>
        <Contact_First_Name>Norm</Contact_First_Name>
        <Contact_Last_Name>Fowler</Contact_Last_Name>
        <Contact_Email>normfowler@hotmail.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>normfowler@hotmail.com</Sales_Email>
        <Support_Email>normfowler@hotmail.com</Support_Email>
        <General_Email />
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>PowerDown</Program_Name>
        <Program_Version>1.0.0</Program_Version>
        <Program_Release_Month>07</Program_Release_Month>
        <Program_Release_Day>26</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>0</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories />
<File_Info>
        <Filename_Versioned>pwrdn01.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>pwrdn01.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>2170577</File_Size_Bytes>
        <File_Size_K>2120</File_Size_K>
        <File_Size_MB>2.12</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Power off, Shutdown, Reboot, restart, start, close</Keywords>
        <Char_Desc_45>Will shutdown and power off with one click.</Char_Desc_45>
        <Char_Desc_80>Will shutdown, power off , reboot or logoff system with one click.</Char_Desc_80>
        <Char_Desc_250>Program has several different options that will allow you to Shutdown, PowerOff, ReBoot or LogOff your system, with just one click of the Icon. Two Icons are installed, PowerOff on left side of System Tray and ReBoot on DeskTop.</Char_Desc_250>
        <Char_Desc_450 />
        <Char_Desc_2000 />
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.SecRep.net</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL />
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>End User License Agreement (EULA)

SecRep Shutdown Program
-------------------------------------------------------------

Thank you very much for trying SecRep Shutdown Program, I
hope that you will find it useful.
  
-------------------------------------------------------------
SECREP END USER LICENSE AGREEMENT:
-------------------------------------------------------------

Norm Fowler retains all rights and owner-
ship of the intellectual property provided to you the user as
compiled object code. This means that you are entitled to use
the software as you see fit but all of the work that went into
creating this software remains the property of the author at
all times. It is a violation of this license to disassemble,
reverse engineer or to incorporate any portion of the code
into any other product you or anyone else may generate.
Norm Fowler is the official grantor of these
license rights.

In addition, it is a violation of the license to make copies
of the software for anyone else but yourself for your own use.
Backup copies are permissible as desired by the licensee, but
any and all such backups shall remain in licensee&apos;s possession
and control at all times and may not be given to anyone else.
Please be aware that the software contains a signature within
which will make us aware of where pirated copies came from so
please don&apos;t entertain the thought of handing copies to your
friends.

You are granted the right to install the SecRep files on 
any and all personal machines that YOU purchased and own. This
grant is provided SOLELY to individuals for home use. 

BUSINESS users of SecRep are bound by a different 
arrangement. In any business use of SecRep, the licensee has 
the right to install SecRep on the number of machines contained
in the license pack purchased.
This limitation exists because business purchasers of SecRep are
entitled to site license discounting based on bulk purchase of
the product in quantity.

U.S. GOVERNMENT RESTRICTED RIGHTS: If this product is
acquired under the terms of a (i) Civilian Agency Contract -
use, reproduction or disclosure is subject to FAR 52.227-19(a)
through (d) and restrictions set forth in the accompanying end
user agreement; and (ii) DoD Contract - use, duplication or
disclosure by the Government is subject to the terms of this
license unless superseded by 252.227-7013(c)(1)(ii). The
address of the manufacturer of record can be found at the
bottom of this document.

EXPORTS AND RESALE OF THIS PRODUCT ARE CONTROLLED. You may
not export or re-export the SecRep Software or any underlying
information or technology except in full compliance with all
United States and other applicable laws and regulations.  

-------------------------------------------------------------
SecRep Upgrade and Bug Fix Policy:
-------------------------------------------------------------

It is Norm Fowler&apos;s policy to provide bug
fixes for our products at no charge to our customers by return
email or for $5.00 if mailing out a disk is required should a
problem occur due to mistakes or omissions in our code that
causes problems. We cannot however assure that our code will
work with operating systems which are released after this 
version has been released.This version covers all version
of Microsoft Windows 95, 98, ME and 2000.

  Norm Fowler does not provide technical support for any
Microsoft products. If you experience difficulties with
Microsoft products, please contact Microsoft for support
and technical questions. 


-------------------------------------------------------------
SECREP LIMITED WARRANTEE:
-------------------------------------------------------------

If SecRep fails to work with your operating system you are 
entitled to a refund of the total amount submitted, if you 
return the SecRep install disk to the original place of purchase.
Bug fixes, if required, will be provided directly to you
exclusively by email for FREE, if you have registered with us
as provided for at the beginning of this file, or will be offered 
for a fee of $5.00, if we have to mail a disk to you. We
recommend that you avail yourself of the email option, since it
is free.

Your email address will not be abused by us in any way and
Norm Fowler does not ever give out customer information to ANYONE.

In order to comply with general business law and to keep our
attorneys happy, the following terms and conditions apply if
the licensee is not willing to abide by the terms and
conditions set forth above:

LIMITED WARRANTEE. Norm Fowler warrants that
(a) the SECREP SOFTWARE PRODUCT will perform substantially in
accordance with the accompanying written materials for a
period of ninety (90) days from the date of receipt, and (b)
the magnetic media accompanying the SECREP SOFTWARE PRODUCT
will be free from defects in materials and workmanship under
normal use and service for a period of ninety (90) days from
the date of receipt.  Some states and jurisdictions do not
allow limitations on duration of an implied warrantee, and thus
the above limitation might not apply to you.  To the extent
allowed by applicable law, implied warranties on the SECREP
SOFTWARE PRODUCT and media, if any, are limited to ninety (90)
days.

CUSTOMER REMEDIES. Norm Fowler&apos;s entire
liability and your exclusive remedy shall be, at the author&apos;s
option, either (a) return of the price paid, or (b) repair or
replacement of the SECREP SOFTWARE PRODUCT or media that does
not meet the author&apos;s Limited Warrantee and which is returned
to the author. This Limited Warrantee is void if failure of
the SECREP SOFTWARE PRODUCT or media has resulted from
accident or abuse. Replacement media will be warranted for the
remainder of the original warrantee period or thirty (30) days,
whichever is longer.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES. To the maximum extent
permitted by applicable law, in no event shall 
Norm Fowler be liable for any incidental,indirect,
or consequential damages whatsoever (including, without
limitation, damages for loss of business profits, business
interruption, loss of business information, or any other
pecuniary loss) arising out of the use of or inability to use
the software product, even if Norm Fowler has
been advised of the possibility of such damages. Since some
states and jurisdictions do not allow the exclusion or
limitation of liability for consequential or incidental
damages, the above limitation might not apply to you.

OBSOLESCENCE. This product works fully and properly with all
existing versions of Microsoft 95, 98, ME and 2000 available at
the time of its release. Since operation of this product is
dependent on the functionality of Windows operating system,
any future changes made by Microsoft may in the future cause
this product to no longer function properly. As long as you continue
to use the same product and do not upgrade, this product will continue
to work properly.

In the event Microsoft releases a modified version
of Windows in the future, there are no warrantees
express or implied that this product will continue to operate
with new future versions of either. If an upgrade
is required, Norm Fowler may need to release
a new product to respond to such changes. 
Norm Fowler shall provide any such &quot;forced upgrades&quot; under
our &quot;half price or less&quot; policy but shall in no event be
expected to provide upgrades at no cost as the result of
circumstances beyond our design and control. We will make any
such upgrades available as soon as possible.

NO OTHER WARRANTIES. To the maximum extent permitted by
applicable law, Norm Fowler disclaims all
other warrantees, either express or implied, including, but
not limited to, implied warranties of merchantability and
fitness for a particular purpose, with regard to the software
product and accompanying magnetic media. This LIMITED
WARRANTEE gives you specific legal rights. You may have others
which vary from jurisdiction to jurisdiction.

GOVERNING LAW. This license will be governed by the laws of
the State of Nevada, United States of America as they are
applied to agreements between Nevada residents entered
into and to be performed entirely within Nevada. The United
Nations Convention on Contracts for the International Sale of
Goods is SPECIFICALLY DISCLAIMED.

SEVERABILITY. In the event of invalidity of any provision of
this license, the parties agree that such invalidity shall not
affect the validity of the remaining portions of this license.

ENTIRE AGREEMENT. This is the entire agreement between you
and Norm Fowler which supersedes any prior
agreement or understanding, whether written or oral,
relating to the subject matter of this license.

Norm Fowler is NOT an authorized developer
for Microsoft Corp. and this product is in no way connected
with the Windows or Office software or its copyright,
trademark or patent holders. This product was generated
without knowledge of any Microsoft trade secrets nor
involvement with anyone who was a party to a Microsoft
non-disclosure agreement in a clean-room engineering
environment. Algorithms and operations of SecRep are
the intellectual property and exclusive trade secrets of
Norm Fowler. Any infringements or replications of the
functions of the SecRep product in any manner will be
prosecuted vigorously.

-------------------------------------------------------------
Manufacturer of record:
-------------------------------------------------------------
  Norm Fowler
  P.O. Box 4111
  2318 Sandia Circle 
  W. Wendover, Nv. 89883
  normfowler@hotmail.com

-------------------------------------------------------------
Technical support:
-------------------------------------------------------------
  Norm Fowler
  P.O. Box 4111
  2318 Sandia Circle
  W. Wendover, Nv. 89883
  normfowler@hotmail.com
 www.SecRep.net</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>normfowler@hotmail.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Utilities/Drivers/Systems Files - util Miscellaneous Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Utilities - System</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
